<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Attributes and Hyperlinks</title>
</head>

<body>

    <h2 id="top">HTML Attributes</h2>
    <!-- align attribute -->
    <p align="center"><em>Modifiers of Element Behaviors</em></p>

    <h2>HTML Images</h2>

    <p align="right">
        <em>An image can be shown using &lt;img&gt; tag along with its <strong> src</strong> attribute.</em>
    </p>
    <!-- Absolute image link -->
    <a href="https://place-puppy.com/" target="_blank">
        <img src="https://place-puppy.com/300x300" alt="Dog Image">
    </a>

    <p>
        <code>
            &lt;img src="https://place-puppy.com/300x300" alt="Dog Image"&gt;
        </code>
    </p>
    <!-- Relative image link -->
    <img src="./images/zuittlogo.png" alt="Zuitt Logo">

    <p>
        <code>
            &lt;img src="./images/zuittlogo.png" alt="Zuitt Logo"&gt;
        </code>
    </p>

    <p>Valid Image Extensions are the following:</p>
    <ol type="1">
        <li>png</li>
        <li>jpg</li>
        <li>gif</li>
        <li>svg</li>
        <li>webp</li>
    </ol>

    <P>take a look at w3schools attribute references <a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here</a>.</P>

    <h2>HTML Links</h2>
    <h4>Absolute Link</h4>
    <!-- anchor tags -->
    <a href="https://zuitt.co" target="_blank">I'm a hyperlink</a>

    <h4>Relative Link</h4>
    <!-- Redirect to link.html file -->
    <p>Go to <a href="./link.html">link.html</a> page.</p>
    <!-- Redirect to HTML element with top id -->
    <p>Go to <a href="#top">top</a>.</p>



</body>

</html>